.cd_meta__wrapper {
    display: flex;
    flex-direction: column;
    gap: 20px;
    position:inherit;
    top: inherit;
}

.tabs-nav {
    display: flex;
    border-bottom: 2px solid #ddd;
}

.tab-link {
    padding: 1.2rem 2rem;
    border: none;
    background: none;
    cursor: pointer;
    font-size: 16px;
    border-bottom: 3px solid transparent;
    transition: 0.3s;
}

.tab-link:hover {
    background: #f5f5f5;
}

.tab-link.active {
    border-bottom: 3px solid #3f4079;
    color: #3f4079;
    font-weight: bold;
}



.tab-content {
    display: none;
    padding: 1rem;
}

.tab-content.active {
    display: block;
}

.details-block{
    padding-bottom: 1rem;
    padding-top: 1rem;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.details-block .line{
    display: flex;
    justify-content: space-between;
}

.doc-details{
    display: flex;
    flex-direction: column;
    gap: 3rem;
}